#!/bin/bash

# called by dracut
check() {
    return 0
}

# called by dracut
depends() {
    return 0
}

# called by dracut
install() {
    inst_fsck_help "xfs" "/usr/lib/dracut/modules.d/95suse-xfs/dracut-fsck-help.txt"
}
